
TYPO3.Flow - Feature # 35517

Status: Resolved Priority: Should have
Author: Christian Müller Category: Persistence
Created: 2012-04-02 Assigned To: Christian Müller
Updated: 2012-04-20 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Annotation Driver should use information about maximum identifier length for tables from DBAL
Description

Associated revisions
Revision cc2477fa - 2012-04-20 10:56 - Christian Müller

[TASK] Derive maximum table name length from Doctrine.DBAL

Doctrine.DBAL drivers have informations about the maxmimum
allowed table length, so the annotation driver uses this
information now.

Resolves: #35517
Releases: 1.1
Change-Id: I19b55019284d439918bda1f2f51657bf727e3051

Revision 58b7c5f0 - 2012-04-20 14:22 - Karsten Dambekalns

[TASK] Adjust functional test fixture to new maximum table length

Change-Id: I03f968617140543617ef38300c9f26be98dcd21a
Related: #35517
Releases: 1.1

History
#1 - 2012-04-02 09:10 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10117

#2 - 2012-04-02 10:31 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10117

#3 - 2012-04-12 09:31 - Gerrit Code Review

2015-08-03 1/2

http://review.typo3.org/10117
http://review.typo3.org/10117


Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10117

#4 - 2012-04-12 09:42 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10117

#5 - 2012-04-12 09:42 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10117

#6 - 2012-04-12 09:43 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10117

#7 - 2012-04-12 09:44 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to TYPO3.Flow

#8 - 2012-04-12 09:44 - Karsten Dambekalns
- Category set to Persistence
- Has patch set to No

#9 - 2012-04-20 11:28 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10117

#10 - 2012-04-20 14:38 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:cc2477fa3ac2096c10834522d5f4beefdcff0b55.
